Bug 12043 - bootnet.img install, "... not contain a Red Hat installation tree"
bootnet.img install, "... not contain a Red Hat installation tree"
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-10 07:25 EDT by Bill Maltby
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-10 07:25:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2000-06-15 16:07:47 EDT
No description. Closing.
Comment 1 David Lawrence 2000-06-15 16:07:56 EDT
No description. Closing.
Comment 2 David Lawrence 2000-06-15 16:08:01 EDT
No description. Closing.

Note You need to log in before you can comment on or make changes to this bug.